Bug 1875721 - gnutls-3.6.15 is available
Summary: gnutls-3.6.15 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gnutls
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Red Hat Crypto Team
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-09-04 07:47 UTC by Upstream Release Monitoring
Modified: 2020-09-25 16:46 UTC (History)
6 users (show)

Fixed In Version: gnutls-3.6.15-1.fc32 gnutls-3.6.15-1.fc31 gnutls-3.6.15-1.fc33
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-09-07 17:14:20 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2020-09-04 07:47:43 UTC
Latest upstream release: 3.6.15
Current version/release in rawhide: 3.6.14-2.fc33
URL: http://www.gnutls.org

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1221/

Comment 1 Upstream Release Monitoring 2020-09-04 07:47:47 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- gpgkey-462225C3B46F34879FC8496CD605848ED7E69871.gpg

Comment 2 Fedora Update System 2020-09-04 12:24:08 UTC
FEDORA-2020-30cd8d9ad6 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-30cd8d9ad6

Comment 3 Fedora Update System 2020-09-04 12:24:13 UTC
FEDORA-2020-4246288e21 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-4246288e21

Comment 4 Fedora Update System 2020-09-04 12:24:17 UTC
FEDORA-2020-d12739ca45 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2020-d12739ca45

Comment 5 Fedora Update System 2020-09-04 15:13:14 UTC
FEDORA-2020-30cd8d9ad6 has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-30cd8d9ad6`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-30cd8d9ad6

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2020-09-04 15:28:50 UTC
FEDORA-2020-4246288e21 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-4246288e21`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-4246288e21

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2020-09-04 19:17:26 UTC
FEDORA-2020-d12739ca45 has been pushed to the Fedora 33 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-d12739ca45`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-d12739ca45

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2020-09-07 17:14:20 UTC
FEDORA-2020-4246288e21 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 9 Fedora Update System 2020-09-19 22:44:39 UTC
FEDORA-2020-30cd8d9ad6 has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2020-09-25 16:46:20 UTC
FEDORA-2020-d12739ca45 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.